/* --------------------------------------------------------------- */
/*   OGX Beauty - OGX Beauty (Site Specific)- en_CA - CSS Config   */
/* --------------------------------------------------------------- */

/* OB-330 */
.OneLinkPoweredBy {
	width: 100% !important;
}

/*OB-331 */
@media only screen and (max-width: 768px) {
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
    float: left !important;

}
}

/*OB 484 */
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, #related-products h3 {
	text-transform: capitalize !important;
}
